[Bookmarks.Menu]
Plugin=AutoBookmarks Плагін
AddTracksToBookmarks=Дадаць Трэкі
DeleteTracksFromBookmarks=Выдаліць Трэкі
AutoBackup=Аўта Копіі
BookmarksActive=Закладкі Актыўныя
DeleteFinished=Выдаляць Закладку па заканчэнні
SkipShortTracks=Прапускаць кароткія трэкі
OverwriteValues=Перазапісваць значэнні
ActiveMode=Рэжымы Працы
ActiveModeRead=Чытанне
ActiveModeWrite=Запіс
ActiveModeWriteChanges=Запіс Змен
ActiveModeNone=Адключана
ActiveVolume=Запамінаць Гучнасць
ActivePosition=Запамінаць Пазіцыю
DataFile=Дадзеныя
ExportDataFile=Экспарт у
ImportDataFile=Імпарт з
ImportDataFileModeReplace=Замяніць
ImportDataFileModeAppend=Дадаць
ImportDataFileModeUpdate=Абнавіць
ImportDataFileModeAppendUpdate=Дадаць і Абнавіць
ExportDataToAimp=Экспарт у AIMP
ImportDataFromAimp=Імпарт з AIMP
ExportDataToBackup=Экспарт у Копію
ImportDataFromBackup=Імпарт з Копіі
DropDataBase=Ачысціць Базу Дадзеных
CropDataBase=Абразаць Базу Дадзеных

[Bookmarks.Window]
MsgYes=Так
MsgNo=Не
MsgInfo=Інфармацыя
MsgWarning=Папярэджанне
DlgAnyFile=Усе файлы
DlgCsvFile=CSV файлы
DlgXmlFile=XML файлы (фармат файла AIMP)
DlgDb3File=SQLite3 файлы базы дадзеных
DataFileExported=Дадзеныя захаваны!
DataFileImported=Дадзеныя загружаны!
DataBaseDroped=База Дадзеных ачышчана!
DataBaseCroped=База Дадзеных абрэзана!
DataBaseViewer=Прагляд Базы Дадзеных
DataBaseViewerMenuPlayTrack=Прайграць трэк
DataBaseViewerMenuCopy=Капіяваць
DataBaseViewerMenuCopyAll=Капіяваць усё
DataBaseViewerFilter=фільтр
DataBaseViewerSearch=знайсці
DataBaseViewerNotes=нататкі...
DataBaseViewerEdit=змяніць
DataBaseViewerDelete=выдаліць
DataBaseViewerDeleteMsg=Выдаліць вылучаны запіс?